## node-nodemailer 6.3.0

=== debian/changelog ===
node-nodemailer (6.3.0-2) unstable; urgency=medium

  * Switch install to pkg-js-tools

 -- Xavier Guimard <yadd@debian.org>  Sat, 03 Aug 2019 15:43:31 +0200

node-nodemailer (6.3.0-1) unstable; urgency=medium

  * New upstream version 6.3.0
  * Add missing upstream changelog entry
  * Add Multi-Arch: foreign

 -- Xavier Guimard <yadd@debian.org>  Tue, 23 Jul 2019 07:25:11 +0200

node-nodemailer (6.2.1-1) unstable; urgency=medium

  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Move installed files to /usr/share/nodejs
  * New upstream version 6.2.1

 -- Xavier Guimard <yadd@debian.org>  Wed, 10 Jul 2019 06:22:05 +0200

node-nodemailer (5.1.1-1) unstable; urgency=low

  * Initial release (Closes: #924486)

 -- Xavier Guimard <yadd@debian.org>  Wed, 13 Mar 2019 14:28:01 +0100
