=== debian/control ===
Source: node-nodemailer
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Xavier Guimard <yadd@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper (>= 12~)
 , chai <!nocheck>
 , mocha <!nocheck>
 , nodejs (>= 6)
 , node-sinon <!nocheck>
 , pkg-js-tools (>= 0.8.8)
Standards-Version: 4.4.0
Homepage: https://nodemailer.com/
Vcs-Git: https://salsa.debian.org/js-team/node-nodemailer.git
Vcs-Browser: https://salsa.debian.org/js-team/node-nodemailer

Package: node-nodemailer
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends}
 , nodejs (>= 6)
Description: Node.js library to send mails
 Nodemailer is a module for Node.js applications to allow easy as cake email
 sending. The project got started back in 2010 when there was no sane option
 to send email messages, today it is the solution most Node.js users turn to
 by default.
