## node-nodemailer 6.4.2

=== debian/changelog ===
node-nodemailer (6.4.2-1) unstable; urgency=medium

  * New upstream version 6.4.2
  * Increase timeout (may fix debci)

 -- Xavier Guimard <yadd@debian.org>  Sun, 15 Dec 2019 09:20:35 +0100

node-nodemailer (6.4.1-1) unstable; urgency=medium

  * New upstream version 6.4.1

 -- Xavier Guimard <yadd@debian.org>  Wed, 11 Dec 2019 05:33:16 +0100

node-nodemailer (6.4.0-1) unstable; urgency=medium

  * New upstream version 6.4.0
  * Update lintian overrides
  * Switch to debhelper-compat

 -- Xavier Guimard <yadd@debian.org>  Sat, 07 Dec 2019 08:36:46 +0100

node-nodemailer (6.3.1-1) unstable; urgency=medium

  * Declare compliance with policy 4.4.1
  * New upstream version 6.3.1
  * Drop changelog patch

 -- Xavier Guimard <yadd@debian.org>  Sat, 12 Oct 2019 10:07:05 +0200
