=== debian/control ===
--- 
+++ 
@@ -5,16 +5,17 @@
 Uploaders: Xavier Guimard <yadd@debian.org>
 Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
- debhelper (>= 12~)
+ debhelper-compat (= 12)
  , chai <!nocheck>
  , mocha <!nocheck>
  , nodejs (>= 6)
  , node-sinon <!nocheck>
  , pkg-js-tools (>= 0.8.8)
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: https://nodemailer.com/
 Vcs-Git: https://salsa.debian.org/js-team/node-nodemailer.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-nodemailer
+Rules-Requires-Root: no
 
 Package: node-nodemailer
 Architecture: all
