## node-nodemailer 6.4.5

=== debian/changelog ===
node-nodemailer (6.4.5-1) unstable; urgency=medium

  * New upstream version 6.4.5

 -- Xavier Guimard <yadd@debian.org>  Fri, 13 Mar 2020 15:36:13 +0100

node-nodemailer (6.4.4-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 6.4.4
  * Bump standards version to 4.5.0
  * Fix Lintian

 -- Nilesh Patra <npatra974@gmail.com>  Sun, 08 Mar 2020 23:44:50 +0530
