=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
  , mocha <!nocheck>
  , nodejs (>= 6)
  , node-sinon <!nocheck>
- , pkg-js-tools (>= 0.8.8)
-Standards-Version: 4.4.1
+ , pkg-js-tools (>= 0.9.26)
+Standards-Version: 4.5.0
 Homepage: https://nodemailer.com/
 Vcs-Git: https://salsa.debian.org/js-team/node-nodemailer.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-nodemailer
