## node-nodemailer 6.4.6

=== debian/changelog ===
node-nodemailer (6.4.6-1) unstable; urgency=medium

  * New upstream version 6.4.6
  * Rename debian/tests/node_modules to debian/tests/test_modules to use
    pkg-js-tools 0.9.35 auto links
  * Clean test embedded modules
  * Add build dependency to node-commander, node-debug, node-iconv-lite,
    node-ms
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Wed, 20 May 2020 23:48:45 +0200
