=== debian/control ===
--- 
+++ 
@@ -9,8 +9,12 @@
  , chai <!nocheck>
  , mocha <!nocheck>
  , nodejs (>= 6)
+ , node-commander <!nocheck>
+ , node-debug <!nocheck>
+ , node-iconv-lite <!nocheck>
+ , node-ms <!nocheck>
  , node-sinon <!nocheck>
- , pkg-js-tools (>= 0.9.26)
+ , pkg-js-tools (>= 0.9.35~)
 Standards-Version: 4.5.0
 Homepage: https://nodemailer.com/
 Vcs-Git: https://salsa.debian.org/js-team/node-nodemailer.git
