## node-nodemailer 6.4.14

=== debian/changelog ===
node-nodemailer (6.4.14-1) unstable; urgency=medium

  * New upstream version 6.4.14

 -- Xavier Guimard <yadd@debian.org>  Sun, 18 Oct 2020 14:10:50 +0200

node-nodemailer (6.4.13-1) unstable; urgency=medium

  * Bump debhelper compatibility level to 13
  * Use dh-sequence-nodejs
  * New upstream version 6.4.13
  * Clean test modules
  * Update lintian overrides

 -- Xavier Guimard <yadd@debian.org>  Thu, 08 Oct 2020 13:20:42 +0200
