=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Xavier Guimard <yadd@debian.org>
 Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
- debhelper-compat (= 12)
+ debhelper-compat (= 13)
  , chai <!nocheck>
  , mocha <!nocheck>
  , nodejs (>= 6)
@@ -14,7 +14,7 @@
  , node-iconv-lite <!nocheck>
  , node-ms <!nocheck>
  , node-sinon <!nocheck>
- , pkg-js-tools (>= 0.9.35~)
+ , dh-sequence-nodejs
 Standards-Version: 4.5.0
 Homepage: https://nodemailer.com/
 Vcs-Git: https://salsa.debian.org/js-team/node-nodemailer.git
