## node-nodemailer 6.4.17

=== debian/changelog ===
node-nodemailer (6.4.17-3) unstable; urgency=medium

  * Fix GitHub tags regex
  * Fix header injection vulnerability in address object
    (Closes: #990485, CVE-2021-23400)

 -- Yadd <yadd@debian.org>  Wed, 30 Jun 2021 14:59:47 +0200

node-nodemailer (6.4.17-2) unstable; urgency=medium

  * Ignore cookie test (Closes: #980702)

 -- Xavier Guimard <yadd@debian.org>  Thu, 21 Jan 2021 06:26:01 +0100

node-nodemailer (6.4.17-1) unstable; urgency=medium

  * New upstream version 6.4.17

 -- Xavier Guimard <yadd@debian.org>  Tue, 15 Dec 2020 05:46:32 +0100

node-nodemailer (6.4.16-1) unstable; urgency=medium

  [ lintian-brush ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ Xavier Guimard ]
  * New upstream version 6.4.16 (Closes: CVE-2020-7769)

 -- Xavier Guimard <yadd@debian.org>  Thu, 12 Nov 2020 14:46:22 +0100
