=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: Xavier Guimard <yadd@debian.org>
+Uploaders: Yadd <yadd@debian.org>
 Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
  debhelper-compat (= 13)
@@ -15,7 +15,7 @@
  , node-ms <!nocheck>
  , node-sinon <!nocheck>
  , dh-sequence-nodejs
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://nodemailer.com/
 Vcs-Git: https://salsa.debian.org/js-team/node-nodemailer.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-nodemailer
