=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-nodemailer-$1.tar.gz/ \
 https://github.com/nodemailer/nodemailer/releases .*/archive/.*/v?([\d\.]+).tar.gz
