## node-nodemailer 6.7.1+~6.4.4

=== debian/changelog ===
node-nodemailer (6.7.1+~6.4.4-1) unstable; urgency=medium

  * Embed typescript definitions
  * New upstream version 6.7.1+~6.4.4

 -- Yadd <yadd@debian.org>  Wed, 17 Nov 2021 06:20:08 +0100

node-nodemailer (6.7.0-2) unstable; urgency=medium

  * Fix debian/watch
  * Update lintian overrides
  * Clean test modules

 -- Yadd <yadd@debian.org>  Fri, 05 Nov 2021 12:24:47 +0100

node-nodemailer (6.7.0-1) unstable; urgency=medium

  * New upstream version 6.7.0
  * Split autopkgtest: deparate network tests
  * Drop nodejs dependency

 -- Yadd <yadd@debian.org>  Tue, 12 Oct 2021 18:30:06 +0200

node-nodemailer (6.6.5-1) unstable; urgency=medium

  * Declare compliance with policy 4.6.0
  * New upstream version 6.6.5
  * Update lintian overrides

 -- Yadd <yadd@debian.org>  Sun, 26 Sep 2021 07:39:06 +0200

node-nodemailer (6.6.3-1) unstable; urgency=medium

  * New upstream version 6.6.3
  * Back to unstable

 -- Yadd <yadd@debian.org>  Sat, 14 Aug 2021 13:26:31 +0200

node-nodemailer (6.6.1-1) experimental; urgency=medium

  * New upstream version 6.6.1
  * Remove patch

 -- Yadd <yadd@debian.org>  Wed, 30 Jun 2021 15:09:12 +0200
