=== debian/control ===
Source: node-nodemailer
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Build-Depends: chai <!nocheck>
 , debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-commander <!nocheck>
 , node-debug <!nocheck>
 , node-iconv-lite <!nocheck>
 , node-ms <!nocheck>
 , node-sinon <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-nodemailer
Vcs-Git: https://salsa.debian.org/js-team/node-nodemailer.git
Homepage: https://nodemailer.com/
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-nodemailer
Architecture: all
Depends: ${misc:Depends}
Provides: ${nodejs:Provides}
Multi-Arch: foreign
Description: Node.js library to send mails
 Nodemailer is a module for Node.js applications to allow easy as cake email
 sending. The project got started back in 2010 when there was no sane option
 to send email messages, today it is the solution most Node.js users turn to
 by default.
