=== debian/tests/control ===
Test-Command: mocha --timeout 50000 `cat debian/tests/network-tests`
Depends: @
 , @builddeps@
Restrictions: needs-internet
Features: test-name=network-tests
