=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-nodemailer-$1/ \
 https://github.com/nodemailer/nodemailer/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-nodemailer,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-nodemailer-$1/" \
 https://registry.npmjs.org/@types/nodemailer https://registry.npmjs.org/@types/nodemailer/-/nodemailer-([\d\.]+)@ARCHIVE_EXT@ group
