## node-nodemailer 6.7.8+~6.4.5

=== debian/changelog ===
node-nodemailer (6.7.8+~6.4.5-2) unstable; urgency=medium

  * Drop another timeout based test

 -- Yadd <yadd@debian.org>  Tue, 16 Aug 2022 10:30:36 +0200

node-nodemailer (6.7.8+~6.4.5-1) unstable; urgency=medium

  * New upstream version 6.7.8+~6.4.5

 -- Yadd <yadd@debian.org>  Mon, 15 Aug 2022 07:01:33 +0200

node-nodemailer (6.7.7+~6.4.4-1) unstable; urgency=medium

  * New upstream version 6.7.7+~6.4.4

 -- Yadd <yadd@debian.org>  Sat, 09 Jul 2022 08:57:12 +0200

node-nodemailer (6.7.6+~6.4.4-1) unstable; urgency=medium

  * Declare compliance with policy 4.6.1
  * New upstream version 6.7.6+~6.4.4
  * Update test modules (Closes: #1013994)
  * Update lintian overrides

 -- Yadd <yadd@debian.org>  Mon, 04 Jul 2022 07:31:58 +0200

node-nodemailer (6.7.5+~6.4.4-1) unstable; urgency=medium

  * Replace some embedded test modules by dependencies to new packages
  * New upstream version 6.7.5+~6.4.4

 -- Yadd <yadd@debian.org>  Thu, 05 May 2022 10:46:02 +0200

node-nodemailer (6.7.4+~6.4.4-1) unstable; urgency=medium

  * New upstream version 6.7.4+~6.4.4
  * Unfuzz patches

 -- Yadd <yadd@debian.org>  Sun, 01 May 2022 09:38:18 +0200

node-nodemailer (6.7.3+~6.4.4-1) unstable; urgency=medium

  * New upstream version 6.7.3+~6.4.4

 -- Yadd <yadd@debian.org>  Tue, 22 Mar 2022 06:30:21 +0100

node-nodemailer (6.7.2+~6.4.4-1) unstable; urgency=medium

  * New upstream version 6.7.2+~6.4.4

 -- Yadd <yadd@debian.org>  Tue, 30 Nov 2021 09:32:23 +0100
