## node-nodemailer 6.8.0+~6.4.6

=== debian/changelog ===
node-nodemailer (6.8.0+~6.4.6-1) unstable; urgency=medium

  * New upstream version 6.8.0+~6.4.6

 -- Yadd <yadd@debian.org>  Fri, 30 Sep 2022 12:37:20 +0200
