=== debian/control ===
--- 
+++ 
@@ -11,8 +11,10 @@
  , node-debug <!nocheck>
  , node-iconv-lite <!nocheck>
  , node-ms <!nocheck>
+ , node-proxy <!nocheck>
+ , node-safer-buffer <!nocheck>
  , node-sinon <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-nodemailer
 Vcs-Git: https://salsa.debian.org/js-team/node-nodemailer.git
 Homepage: https://nodemailer.com/
