## node-nodemailer 6.9.4+~6.4.9

=== debian/changelog ===
node-nodemailer (6.9.4+~6.4.9-4) unstable; urgency=medium

  * Drop proxy test (Closes: #1056709)

 -- Yadd <yadd@debian.org>  Thu, 07 Dec 2023 12:05:59 +0400

node-nodemailer (6.9.4+~6.4.9-3) unstable; urgency=medium

  * Add patch for node-proxy >= 2

 -- Yadd <yadd@debian.org>  Thu, 23 Nov 2023 11:54:51 +0400

node-nodemailer (6.9.4+~6.4.9-2) unstable; urgency=medium

  * Drop one test based on timeout

 -- Yadd <yadd@debian.org>  Mon, 21 Aug 2023 17:40:54 +0400

node-nodemailer (6.9.4+~6.4.9-1) unstable; urgency=medium

  * Declare compliance with policy 4.6.2
  * New upstream version 6.9.4+~6.4.9 (Closes: #1034851)
  * Allow stderr in network test
  * Drop patch

 -- Yadd <yadd@debian.org>  Sat, 12 Aug 2023 16:54:05 +0400
