=== debian/control ===
--- 
+++ 
@@ -11,10 +11,10 @@
  , node-debug <!nocheck>
  , node-iconv-lite <!nocheck>
  , node-ms <!nocheck>
- , node-proxy <!nocheck>
+ , node-proxy (>= 2) <!nocheck>
  , node-safer-buffer <!nocheck>
  , node-sinon <!nocheck>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-nodemailer
 Vcs-Git: https://salsa.debian.org/js-team/node-nodemailer.git
 Homepage: https://nodemailer.com/
