## node-nodemailer 6.9.13+~6.4.14

=== debian/changelog ===
node-nodemailer (6.9.13+~6.4.14-1) unstable; urgency=medium

  * Declare compliance with policy 4.7.0
  * New upstream version 6.9.13+~6.4.14
  * Update docs
  * Update test modules
  * Refresh patches
  * Test dependencies: drop mocha, add punycode

 -- Yadd <yadd@debian.org>  Mon, 22 Apr 2024 14:53:13 +0400
