## node-nodemailer 6.9.15+~6.4.16

=== debian/changelog ===
node-nodemailer (6.9.15+~6.4.16-1) unstable; urgency=medium

  * Team upload
  * New upstream version 6.9.15+~6.4.16

 -- Yadd <yadd@debian.org>  Sat, 21 Sep 2024 07:01:00 +0400
