## node-nodemailer 6.9.16+~6.4.16

=== debian/changelog ===
node-nodemailer (6.9.16+~6.4.16-1) unstable; urgency=medium

  * New upstream version 6.9.16+~6.4.16

 -- Yadd <yadd@debian.org>  Thu, 31 Oct 2024 06:56:03 +0100
