## node-nodemailer 6.10.0%2B~6.4.17

=== debian/changelog ===
node-nodemailer (6.10.0+~6.4.17-1) unstable; urgency=medium

  * New upstream version 6.10.0+~6.4.17

 -- Yadd <yadd@debian.org>  Sun, 26 Jan 2025 19:09:53 +0100
