=== debian/control ===
--- 
+++ 
@@ -6,15 +6,14 @@
 Build-Depends: chai <!nocheck>
  , debhelper-compat (= 13)
  , dh-sequence-nodejs
- , mocha <!nocheck>
  , node-commander <!nocheck>
  , node-debug <!nocheck>
  , node-iconv-lite <!nocheck>
  , node-ms <!nocheck>
- , node-proxy (>= 2) <!nocheck>
+ , node-punycode <!nocheck>
  , node-safer-buffer <!nocheck>
  , node-sinon <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-nodemailer
 Vcs-Git: https://salsa.debian.org/js-team/node-nodemailer.git
 Homepage: https://nodemailer.com/
