## node-nodemailer 6.10.0+~6.4.17

=== debian/changelog ===
node-nodemailer (6.10.0+~6.4.17-1+deb13u1) trixie; urgency=medium

  * Fix  addressparser handling of quoted nested email addresses
    (Closes: CVE-2025-13033)

 -- Yadd <yadd@debian.org>  Sat, 15 Nov 2025 08:34:41 +0100
