## node-nodemailer 7.0.5%2B~7.0.1

=== debian/changelog ===
node-nodemailer (7.0.5+~7.0.1-1) unstable; urgency=medium

  * Declare compliance with policy 4.7.2
  * debian/watch version 5
  * New upstream version 7.0.5+~7.0.1

 -- Yadd <yadd@debian.org>  Sat, 23 Aug 2025 03:51:55 +0200
