=== debian/watch ===
Version: 5
Version-Schema: group

Template: Github
Dversionmangle: auto
Owner: nodemailer
Project: nodemailer

Component: types-nodemailer
Template: Npmregistry
Ctype: nodejs
Dist: @types/nodemailer
