## node-nodemailer 7.0.6+~7.0.1

=== debian/changelog ===
node-nodemailer (7.0.6+~7.0.1-1) unstable; urgency=medium

  * New upstream version 7.0.6+~7.0.1

 -- Yadd <yadd@debian.org>  Mon, 08 Sep 2025 10:45:56 +0200
