## node-nodemailer 7.0.9+~7.0.2

=== debian/changelog ===
node-nodemailer (7.0.9+~7.0.2-2) unstable; urgency=medium

  * Drop "Rules-Requires-Root: no"
  * Fix tests for i386

 -- Yadd <yadd@debian.org>  Thu, 16 Oct 2025 15:36:53 +0200

node-nodemailer (7.0.9+~7.0.2-1) unstable; urgency=medium

  * New upstream version 7.0.9+~7.0.2

 -- Yadd <yadd@debian.org>  Tue, 07 Oct 2025 13:06:33 +0200
