=== debian/control ===
--- 
+++ 
@@ -18,7 +18,6 @@
 Vcs-Git: https://salsa.debian.org/js-team/node-nodemailer.git
 Homepage: https://nodemailer.com/
 Testsuite: autopkgtest-pkg-nodejs
-Rules-Requires-Root: no
 
 Package: node-nodemailer
 Architecture: all
