## node-nodemailer 7.0.10+~7.0.2

=== debian/changelog ===
node-nodemailer (7.0.10+~7.0.2-1) unstable; urgency=medium

  * New upstream version 7.0.10+~7.0.2

 -- Yadd <yadd@debian.org>  Thu, 23 Oct 2025 08:30:28 +0200
