=== debian/tests/control ===
Test-Command: NODE_PATH=debian/tests/test_modules node --test --test-concurrency=1 `cat debian/tests/network-tests`
Depends: @
 , @builddeps@
Restrictions: needs-internet, allow-stderr
Features: test-name=network-tests
