## node-nodemailer 7.0.12+~7.0.5

=== debian/changelog ===
node-nodemailer (7.0.12+~7.0.5-1) unstable; urgency=medium

  * Declare compliance with policy 4.7.3
  * New upstream release (Closes: #1123669, CVE-2025-14874)
  * Update lintian overrides
  * Update test modules

 -- Yadd <yadd@debian.org>  Wed, 14 Jan 2026 17:38:48 +0100
