=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  , node-punycode <!nocheck>
  , node-safer-buffer <!nocheck>
  , node-sinon <!nocheck>
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/js-team/node-nodemailer
 Vcs-Git: https://salsa.debian.org/js-team/node-nodemailer.git
 Homepage: https://nodemailer.com/
